Subject: [PATCH v5 09/14] OMAP: DMA: Convert DMA library into platform driver

From: [email-masked] (Tony Lindgren)
Date: Wed, 19 Jan 2011 11:04:42 -0800

* G, Manjunath Kondaiah <[email-masked]> [110113 03:19]:
> >
> >>
> >> Also, eventually within next few merge cycles we should have:
> >>
> >> arch/arm/mach-omap1/dma.c ? ? omap1 specific platform init
> >> arch/arm/mach-omap2/dma.c ? ? omap2+ specific platform init
> >
> > This seems to be ok.
> >
> >> drivers/dma/omap-dma.c ? ? ? ? ? ? ? ?driver using dmaengine.c
> >
> > This might require more time.
> 
> Since this will take more time, can we have run time pm changes on top
> of existing dma hwmod changes?
> If so, I can pull out run time pm patch from the dma hwmod series and
> resend it again.

Sure. That will make it easier to convert it to use dmaengine
eventually.

Tony